/* 汎用リンク ボタン */
.el_btn__link {
  display: flex;
  align-items: center;
  position: relative;
  max-width: 320px;
  min-width: 120px;
  width: 100%;
  height: 34px;
  padding: 0 20px;
  background-color: #fff;
  border: 1px solid var(--gray-line-300);
  border-radius: 100vmax;
  font-size: 14px;
}
.el_btn__link:hover {
  background-color: var(--gray-bg-100);
}
.el_btn__link::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 8px;
  transform: translateY(-50%);
  width: 10px;
  height: 12px;
  background: url(/wp-content/themes/md-support/image/icon_arrow-orange.svg) no-repeat no-repeat center center;
  background-size: contain;
}
.el_btn__link:hover::after {
  transform: translateY(-50%) translateX(5px);
}
.el_btn--have-icon__link {
  border-radius: 6px;
  max-width: none;
  height: 90px;
}
.el_btn--have-icon__link::after {
  width: 10px;
  height: 14px;
}
.el_btn__image {
  flex-shrink: 0;
  width: 50px;
  margin-right: 12px;
}
.el_btn__heading {
  font-size: 16px;
  font-weight: bold;
  color: var(--primary-700);
}
.el_btn--headline {
  min-width: 140px;
}
.el_btn--headline__link {
  justify-content: center;
}
.el_btn--acd__link {
  height: auto;
  padding: 10px 24px 10px 10px;
}

/* 下線のみ矢印ボタン */
.el_arrow-btn__link {
  position: relative;
  display: block;
  font-size: 18px;
  padding: 20px 18px 20px 10px;
  border-bottom: 1px solid var(--gray-line-300);
  line-height: 1.4;
}
.el_arrow-btn__link:hover {
  opacity: .5;
}
.el_arrow-btn__link::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  width: 10px;
  height: 14px;
  background: url(/wp-content/themes/md-support/image/icon_arrow-orange.svg) no-repeat no-repeat center center;
  background-size: contain;
}
.el_arrow-btn__link:hover::after {
  transform: translateY(-50%) translateX(50%);
}

/* 下線のみ左線ボタン */
.el_line-btn__link {
  position: relative;
  display: block;
  padding: 15px 15px 15px 20px;
  border-bottom: 1px solid var(--gray-line-300);
  line-height: 1.2;
}
.el_line-btn__link:hover {
  opacity: .5;
}
.el_line-btn__link::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 10px;
  height: 1px;
  background-color: var(--sub-500);
}
.el_line-btn__link:hover::before {
  transform: translateY(-50%) translateX(-50%);
}
.el_line-btn--acd__link {
  padding-left: 40px;
}
.el_line-btn--acd__link::before {
  left: 22px;
}

/* アコーディオンボタン */
.el_acd-btn {
  border-radius: 6px;
  border: 1px solid var(--gray-line-300);
}
.el_acd__heading-wrap {
  position: relative;
  display: flex;
  align-items: center;
  padding: 10px 24px 10px 10px;
  cursor: pointer;
}
.el_acd__heading-wrap::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%) rotate(90deg);
  width: 10px;
  height: 14px;
  background: url(/wp-content/themes/md-support/image/icon_arrow-orange.svg) no-repeat no-repeat center center;
  background-size: contain;
}
.el_acd__heading-wrap::-webkit-details-marker {
  display: none;
}
details[open] .el_acd__heading-wrap {
  border-bottom: 1px solid var(--gray-line-300);
  background-color: var(--gray-bg-100);
}
details[open] .el_acd__heading-wrap::after {
  transform: translateY(-50%) rotate(-90deg);
}
.el_acd__image {
  flex-shrink: 0;
  width: 50px;
  margin-right: 10px;
}
.el_acd__heading {
  color: var(--primary-700);
  font-weight: bold;
}
.el_acd__list .el_acd__item:last-of-type .el_line-btn__link {
  border-bottom: none;
}

/* ページ見出し el_heading-xl(h1) */


/* セクション見出し el_heading-l(h2) */
.el_heading-l {
  position: relative;
  font-size: 24px;
  padding-left: 23px;
  line-height: 1.5;
}
.el_heading-l::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: var(--primary-700);
  width: 5px;
  height: calc(100% - 5px);
}

/* セクション見出し el_heading-m(h3) */


/* 検索窓 */
.el_search__form {
  position: relative;
}
.el_search__text {
  width: 100%;
  height: 46px;
  padding: 14px 36px 14px 14px;
  border: 1px solid var(--primary-700);
  border-radius: 2px;
  background-color: #fff;
  font-weight: bold;
}
.el_search__text::placeholder {
  color: var(--gray-line-300);
}
.el_search__text:focus-visible {
  outline: 2px solid var(--primary-700);
}
.el_search__btn {
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  width: 25px;
  height: 25px;
  background: url(/wp-content/themes/md-support/image/icon_search01.svg) no-repeat no-repeat center center;
  background-size: contain;
  cursor: pointer;
}


@media (max-width: 1030px) {
}
@media (max-width: 768px) {
}